# translation of kfile_ico.po to Mongolian
# Copyright (C) 2003 OpenMN.
# Dagvatur Zayabaatar <dzb_mgl@hotmail.com>,
# Sanlig Badral <badral@openmn.org>,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ico\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 17:57+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-linux@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_ico.cpp:56
msgid "Technical Details"
msgstr "Техникийн нарийвчилал"

#: kfile_ico.cpp:60
msgid "Number of Icons"
msgstr "Дүрсийн тоо"

#: kfile_ico.cpp:62
msgid "Dimensions"
msgstr "Хэмжээсүүд"

#: kfile_ico.cpp:63
msgid "Colors"
msgstr "Өнгө"

#: kfile_ico.cpp:65
msgid "Dimensions (1st icon)"
msgstr "Хэмжээсүүд (1-р дүрс)"

#: kfile_ico.cpp:66
msgid "Colors (1st icon)"
msgstr "Өнгө (1-р дүрс)"
